//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Portal_Pricing.DAL.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class SALES_MOBILE_PRICETYPETOMTR
    {
        public int Id { get; set; }
        public Nullable<int> PriceTypeId { get; set; }
        public string MaterialCode { get; set; }
    }
}
